.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/1f248d0a20ef1be541b8c3a060b3d0ad840a3bcd418a316d70b71b532de520115ec3ceea9b9128892b4c86fdcece01eb595a4e56ee23964768b81a_1280.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 652px;
}

.u-section-1 .u-group-1 {
  min-height: 540px;
  width: 475px;
  height: auto;
  margin: 56px 0 56px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
}

.u-section-1 .u-text-1 {
  margin: 122px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 61px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1 .u-group-1 {
    min-height: 493px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    background-position: 15.2% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-1 .u-group-1 {
    min-height: 488px;
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 45px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 557px;
}

.u-section-2 .u-group-1 {
  min-height: 507px;
  margin-top: 0;
  margin-bottom: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 60px 30px;
}

.u-section-2 .u-text-1 {
  margin: 86px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 26px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 31px;
    padding-right: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }
}.u-section-3 {
  min-height: 823px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 823px;
  background-image: url("images/b63e78160ae02f76ae22b2c5df503c22dd311b5965b4e7e153029cb10d471a628ba43dd12e97e6c5ef6d8f942bc229000e4c6a3dd34d318bd2f7ae_1280.png");
  background-position: 50% 50%;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 823px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 60px 86px;
}

.u-section-3 .u-text-1 {
  margin: 134px 0 0 23px;
}

.u-section-3 .u-text-2 {
  margin: 20px 23px 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  border-style: solid;
  background-image: none;
  margin: 38px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 679px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -29px;
  }

  .u-section-3 .u-image-1 {
    min-height: 679px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 679px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 50px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-weight: normal;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 104px;
    margin-left: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-3 {
    min-height: 520px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 2px;
  }

  .u-section-3 .u-image-1 {
    min-height: 520px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 31px;
    padding-right: 31px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 880px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1232px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 591px;
  }

  .u-section-3 .u-image-1 {
    min-height: 491px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }
}